Subject: [CCAMP] Discussion of tuning Routing Area working groups

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 22 Aug 2014 12:55:59 +0100

Hi,

Just wanted to bring to your attention that there is a discussion on the Routing
Discussion mailing list about possible ways to restructure a few of the working
groups in the Routing Area. This concerns CCAMP as the discussion relates to
where to put work concerning TE Architecture, RSVP-TE, and technology-specific
GMPLS.

You can subscribe to the list and see the message archive at
https://www.ietf.org/mailman/listinfo/routing-discussion

Please join in if you have an opinion.

Thanks,
Adrian